SeExpr

Public Attributes | List of all members
SeExpr2::MapFuncX::Data Struct Reference
Inheritance diagram for SeExpr2::MapFuncX::Data:

## Public Attributes
std::vector< std::pair< int, int > > | ranges
std::string | format
Public Attributes inherited from SeExpr2::ExprFuncNode::Data
bool | _cleanup

## Additional Inherited Members
Public Member Functions inherited from SeExpr2::ExprFuncNode::Data
| Data (bool cleanup=false)
virtual | ~Data ()

## Detailed Description

Definition at line 65 of file imageSynthForPaint3d.cpp.

## Member Data Documentation

## ◆ format

std::string SeExpr2::MapFuncX::Data::format

Definition at line 67 of file imageSynthForPaint3d.cpp.

## ◆ ranges

std::vector<std::pair<int, int> > SeExpr2::MapFuncX::Data::ranges

Definition at line 66 of file imageSynthForPaint3d.cpp.

The documentation for this struct was generated from the following file:

- /build/seexpr/src/SeExpr/src/demos/imageSynth/imageSynthForPaint3d.cpp